{
    "navigationBarBackgroundColor": "#0b0f1c",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "组长驾驶舱",
    "backgroundColor": "#0b0f1c",
    "backgroundTextStyle": "light",
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "custom-tab-bar": "/custom-tab-bar/index"
    }
  }